0.1.8
    * emptied project in preparation of port to decentralized ros projects
0.1.7
    * voxl_mpa_to_ros v0.0.7
0.1.6
    * remove snap_msgs, tof-cam, and voxl-cam (snap-msgs deprecated,
        cam nodes replaced with mpa->ros)
0.1.5
    * voxl_mpa_to_ros v0.0.6
0.1.4
    * voxl_mpa_to_ros v0.0.5
0.1.3
    * remove depenency on imu_app
0.1.2
    * voxl_mpa_to_ros v0.0.4
0.1.1
    * voxl_mpa_to_ros v0.0.3
0.1.0
    * remove deprecated snap_imu
    * add voxl_mpa_to_ros and install_build_deps
0.0.9
    * remove install_build_deps.sh and added dependency handling to build.sh
0.0.8
    * first opkg repo release
0.0.7
    * voxl_cam_ros supports specifying camera calibration file location
    * tof_cam_ros fix confidence reporting in point cloud
    * tof_cam_ros new parameters including adjustable time offset
    * tof_cam_ros launch files with and without tf
0.0.6
    * add snap-imu
0.0.5
    * remove atl-flight nodes, just modalai nodes now
    * voxl-cam-ros flip u&v for new hires cam
    * enable compression in ipk
0.0.4
    * update to voxl-cam-ros and voxl-cam-manager to support stereo on channels other than 2

0.0.3
    * uses new CAM_ID envionment variables from my_ros_env in tof_cam_ros and voxl_cam_ros
    * voxl_cam_ros pulls in camera calibration files from ~/.ros/camera_info/ now
    * voxl_cam_ros launch files polished

0.0.2
    * add tof_cam_ros

0.0.1
    * initial release

